@font-face {
    font-family: 'Pretendard';
    font-weight: 100;
    font-style: normal;
    src: url('../fonts/Pretendard-Thin.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 200;
    font-style: normal;
    src: url('../fonts/Pretendard-ExtraLight.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/Pretendard-Light.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Pretendard-Regular.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/Pretendard-Medium.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/Pretendard-SemiBold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/Pretendard-Bold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 800;
    font-style: normal;
    src: url('../fonts/Pretendard-ExtraBold.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 900;
    font-style: normal;
    src: url('../fonts/Pretendard-Black.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Nanum Myeongjo';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/NanumMyeongjo.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Nanum Myeongjo';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/NanumMyeongjoBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Nanum Myeongjo';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/NanumMyeongjoExtraBold.ttf') format('truetype');
    font-display: swap;
}

:root {
    --font-Pretendard: 'Pretendard', sans-serif;
    --font-NanumMyeongjo: 'Nanum Myeongjo', serif;
    --color-point: rgba(0, 122, 198, 1);
    --color-point-dark: rgba(0, 86, 142, 1);
    --color-black-01: rgba(25, 25, 25, 1);
    --color-black-02: rgba(16, 16, 16, 1);
    --color-gray-01: rgba(0, 0, 0, 0.5);
    --color-gray-02: rgba(0, 0, 0, 0.12);
    --color-bg: rgba(247, 249, 251, 1);
    --header-height: 120px;
}


